@charset "utf-8";
/* CSS Document */

/* ---------------------------------------
  スライダー
--------------------------------------- */
#index_head_bg_slider {
	position: absolute;
	z-index: -6;		
	width: 100%;
	height: 620px;
	background-position: bottom;
    background-size: cover;	
    display: flex;
    align-items: center;
    justify-content: center;}
	
/* ---------------------------------------
  スライダー下 山影部分
--------------------------------------- */
#index_head_mountain {
	position: absolute;
	z-index: -5;
	width: 100%;
	height: 620px;
	background: url(../img/index/index_head_mountain.png) no-repeat;
	background-size: cover;
	background-position: bottom;}

/* ---------------------------------------
  スクロール画像
--------------------------------------- */
#index_head_scroll {
	position: absolute;
	z-index: 4;
	width: 100%;
	height: 570px;
	background: url(../img/index/index_head_scroll.png) no-repeat;
	background-position: bottom;}

/* ---------------------------------------
  星空ナビすばるとは
--------------------------------------- */
#index_about {
	width: 100%;
	height: auto;
	margin-top: 520px;
	background-size: cover;
	background: url(../img/index/index_about_backimg.jpg) repeat-x;
	line-height: 1.8;}
#index_about_h2 {
	margin-top: 50px;}
#index_about_h2 img {
	padding-right: 10px;}
#index_about_area {
	display: table;
	text-align: center;}
#index_about_area img {
	margin-top: -50px;}	
#index_about_caption{
	display: table-cell;
	vertical-align: top;
	width: auto;
	height: auto;}
#index_about_btn {
	margin-top: 10%;}
	
/* ---------------------------------------
  ツアーメニュー
--------------------------------------- */
.index_wrap {
	padding: 40px 0 10px 0;}	
#index_menu {
	width: 100%;
	height: auto;
	background: url(../img/index/index_backimg_lightblue.jpg);
	line-height: 1.8;
	z-index:0;
	}
#index_menu_area {
	display: block;
	text-align: center;}
.index_menu_box{
	display: inline-block;
	width: 250px;
	height: auto;
	vertical-align: top;
	text-align: center;
	margin: 0 20px;}
.index_menu_box img{
	width: 260px;}
#index_menu_parax{
	position:absolute;
	background-image:url(../img/common/common_lightblue_constellation1.png);
	background-repeat:no-repeat;
	width: 100%;
	height:692px;
	z-index:2;
}
.index_fg_parax{
	z-index:3;
	position:relative;
}
		
/* ---------------------------------------
  季節ごとの星座
--------------------------------------- */	
#index_constellation {
	width: 100%;
	height: auto;
	background: url(../img/index/index_backimg_deepblue.jpg);
	line-height: 1.8;
	z-index:0;}	
#index_constellation_area {
	display: block;
	text-align: center;}
.index_constellation_box{
	display: inline-block;
	width: 400px;
	height: auto;
	vertical-align: top;
	text-align: center;
	margin: 0 20px;}
.index_box_marginbottom {
	margin-bottom: 30px;}
.index_constellation_box img{
	width: 240px;}
#index_constellation_parax{
	position:absolute;
	background-image:url(../img/common/common_deepblue_constellation.png);
	background-repeat:no-repeat;
	width: 100%;
	height:566px;
	z-index:2;}

/* ---------------------------------------
  お知らせ・フェイスブック エリア
--------------------------------------- */
#index_info_facebook {
	width: 100%;
	height: auto;
	text-align: center;
	background: url(../img/index/index_backimg_lightblue.jpg);
	line-height: 1.8;
	z-index:0;}
#index_info_facebook_wrap {
	padding: 40px 0 10px 0;}
	
/* お知らせ */
#index_info_area {
	display: inline-block;
	width: 590px;
	text-align: center;
	vertical-align: top;}
#index_info_box {
	width: 510px;
	height: 360px;
	background: #fff;
	border: 1px solid #00001f;
	border-radius: 3px;
	padding: 5px;
	margin-bottom: 30px;}
#index_info_box ul {
	overflow-y: scroll;
	height: 350px;
	padding: 0 15px;
	margin: 0 auto;}
#index_info_box ul::-webkit-scrollbar{ height: 10px; }/*バーの太さ*/
#index_info_box ul::-webkit-scrollbar-track{ background: #bdd6d9; }/*バーの背景色*/
#index_info_box ul::-webkit-scrollbar-thumb{ background: #00001f; }/*バーの色*/	
	
	
#index_info_box ul li:first-child {
	border-bottom: none;}
#index_info_box ul li {
	list-style: none;
	line-height: 3.0;
	border-bottom: 2px solid #bdd6d9}
#index_info_box ul li span.index_info_date {
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: bolder;
	background: #fff87f;
	padding: 2px 7px;
	border-radius: 10px;}
#index_info_box ul li span.index_info_txt {
	display: inline-table;
	width: 340px;}
#index_info_box ul li a {
	color: #00001f;
	text-decoration: underline;}

/* フェイスブック */
#index_facebook_area {
	display: inline-block;
	width: 590px;
	text-align: center;
	vertical-align: top;}
#index_facebook_area img {
	padding-right: 10px;}
#index_facebook_box {
	width: 510px;
	height: 350px;
	background: #fff;
	border: 1px solid #00001f;
	border-radius: 3px;
	padding: 4px 0 0 4px;
	margin-bottom: 10px;}

#index_info_parax{
	position:absolute;
	background-image:url(../img/common/common_lightblue_constellation2.png);
	background-repeat:no-repeat;
	width: 100%;
	height: 540px;
	z-index:2;
}